/*html{
  background-image: url('../img/splash/garabatos/garabatos.jpg');
  background-repeat: no-repeat;
  min-height: 1000px;
  background-attachment: fixed;
  background-size: cover;
}*/

.back {
	background-image: url(../img/splash/lipu/back.png);
	background-position: center center;
  background-repeat: no-repeat;
}

.semi-transparent-box {
    background-color: rgba(255, 255, 255, 0.7); /* 70% opaque white background */
    padding: 20px;
    border: 1px solid black;
  }

.cabecera {
  width: 100%;
  text-align: center;
}

.cabecera form {
  /*max-width: 200px;*/
  margin: 0 auto;
}

.cabecera form	input[type="checkbox"] {
  float: left;
}

#sugerencia {
  text-align: center;
}

#menu {
  width: 60%;
  margin: 30px auto 0;
}

#menu img {
  float: left;
  width: 30%;
  margin: 0 1.5%;
}

input[type=text]:not(.browser-default),
input[type=email]:not(.browser-default),
input[type=number]:not(.browser-default){
  color: #000 !important;
  font-weight: bolder;
}

#logo{
  padding: 0;
}

.fb img{
  margin-left: 40%;
}
.email img{
  margin-left: 1.5%;
}

/*-------------------CHECKBOX ----------------------*/
[type="checkbox"] + label:before, [type="checkbox"]:not(.filled-in) + label:after{
  border-color: #fff !important;
}

a {
  color: #000 !important;
  font-weight: bold;
}

[type="checkbox"]:checked + label:before{
  border-right: 2px solid #008ae6 !important;
  border-bottom: 2px solid #008ae6 !important;
  border-top: 2px solid transparent !important;
  border-left: 2px solid transparent !important;
}

/*---------------- MODAL -----------------------*/
.modal-content {
  width: 960px; 
  position: relative;
  margin:0 auto;
  line-height: 1.4em;
  padding: 15 !important ;
}

@media only screen and (max-width: 479px){
  .modal-content { width: 95%; }
}

@media only screen and (max-width: 667px) {
  .modal-content, .modal { 
    max-width: 95%; 
  }
  
  .modal-content img {
    max-width: 100%;
  } 
}

@media only screen and (max-width: 1025px) {
  .modal-content, .modal { 
    max-width: 95%; 
  }

  .modal-content img {
    max-width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  #menu img {
    width: 95%;
    margin: 2% auto;
  }

  .fb img, .email img{
    width: 20% !important;
    margin-top: 2% !important;
  }

  .fb img{
    margin-left: 35% !important;
  }
}
